[Meta]
Name=en
Description=Versión Biblia Libre, Nuevo Testamento (2018)
Encoding=UTF-8

[Text]
Generic front matter=Versión Biblia Libre
Genesis=Génesis
Exodus=Éxodo
Leviticus=Levítico
Numbers=Números
Deuteronomy=Deuteronomio
Joshua=Josué
Judges=Jueces
Ruth=Ruh
1 Samuel=1 Samuel
2 Samuel=2 Samuel
1 Kings=1 Reyes
2 Kings=2 Reyes
1 Chronicles=1 Crónicas
2 Chronicles=2 Crónicas
Ezra=Esdras
Nehemiah=Nehemías
Esther=Ester
Job=Job
Psalms=Salmos
Proverbs=Proverbios
Ecclesiastes=Eclesiastés
Song of Solomon=Cantar de los Cantares
Isaiah=Isaías
Jeremiah=Jeremías
Lamentations=Lamentaciones
Ezekiel=Ezequiel
Daniel=Daniel
Hosea=Oseas
Joel=Joel
Amos=Amós
Obadiah=Abdías
Jonah=Jonás
Micah=Miqueas
Nahum=Nahúm
Habakkuk=Habacuc
Zephaniah=Sofonías
Haggai=Ageo
Zechariah=Zacarías
Malachi=Malaquías
Matthew=Mateo
Mark=Marcos
Luke=Lucas
John=Juan
Acts=Hechos
Romans=Romanos
1 Corinthians=1 Corintios
2 Corinthians=2 Corintios
Galatians=Gálatas
Ephesians=Efesios
Philippians=Filipenses
Colossians=Colosenses
1 Thessalonians=1 Tesalonicenses
2 Thessalonians=2 Tesalonicenses
1 Timothy=1 Timoteo
2 Timothy=2 Timoteo
Titus=Tito
Philemon=Filemón
Hebrews=Hebreos
James=Santiago
1 Peter=1 Pedro
2 Peter=2 Pedro
1 John=1 Juan
2 John=2 Juan
3 John=3 Juan
Jude=Judas
Revelation=Apocalipsis

[Book Abbrevs]
VERSIÓN BIBLIA LIBRE=None
VERSIÓNBIBLIALIBRE=None
GÉNESIS=Gen
ÉXODO=Exod
LEVÍTICO=Lev
NÚMEROS=Num
DEUTERONOMIO=Deut
JOSUÉ=Josh
JUECES=Judg
RUH=Ruth
1 SAMUEL=1Sam
1SAMUEL=1Sam
2 SAMUEL=2Sam
2SAMUEL=2Sam
1 REYES=1Kgs
1REYES=1Kgs
2 REYES=2Kgs
2REYES=2Kgs
1 CRÓNICAS=1Chr
1CRÓNICAS=1Chr
2 CRÓNICAS=2Chr
2CRÓNICAS=2Chr
ESDRAS=Ezra
NEHEMÍAS=Neh
ESTER=Esth
JOB=Job
SALMOS=Ps
PROVERBIOS=Prov
ECLESIASTÉS=Eccl
CANTAR DE LOS CANTARES=Song
CANTARDELOSCANTARES=Song
ISAÍAS=Isa
JEREMÍAS=Jer
LAMENTACIONES=Lam
EZEQUIEL=Ezek
DANIEL=Dan
OSEAS=Hos
JOEL=Joel
AMÓS=Amos
ABDÍAS=Obad
JONÁS=Jonah
MIQUEAS=Mic
NAHÚM=Nah
HABACUC=Hab
SOFONÍAS=Zeph
AGEO=Hag
ZACARÍAS=Zech
MALAQUÍAS=Mal
MATEO=Matt
MARCOS=Mark
LUCAS=Luke
JUAN=John
HECHOS=Acts
ROMANOS=Rom
1 CORINTIOS=1Cor
1CORINTIOS=1Cor
2 CORINTIOS=2Cor
2CORINTIOS=2Cor
GÁLATAS=Gal
EFESIOS=Eph
FILIPENSES=Phil
COLOSENSES=Col
1 TESALONICENSES=1Thess
1TESALONICENSES=1Thess
2 TESALONICENSES=2Thess
2TESALONICENSES=2Thess
1 TIMOTEO=1Tim
1TIMOTEO=1Tim
2 TIMOTEO=2Tim
2TIMOTEO=2Tim
TITO=Titus
FILEMÓN=Phlm
HEBREOS=Heb
SANTIAGO=Jas
1 PEDRO=1Pet
1PEDRO=1Pet
2 PEDRO=2Pet
2PEDRO=2Pet
1 JUAN=1John
1JUAN=1John
2 JUAN=2John
2JUAN=2John
3 JUAN=3John
3JUAN=3John
JUDAS=Jude
APOCALIPSIS=Rev
VER=None
VR=None
GÉN=Gen
GN=Gen
ÉXO=Exod
X=Exod
LEV=Lev
LV=Lev
NÚM=Num
NM=Num
DEU=Deut
D=Deut
JOS=Josh
JS=Josh
JUE=Judg
J=Judg
RH=Ruth
1SAM=1Sam
1SM=1Sam
2SAM=2Sam
2SM=2Sam
1REY=1Kgs
1RY=1Kgs
2REY=2Kgs
2RY=2Kgs
1CRÓ=1Chr
1CR=1Chr
2CRÓ=2Chr
2CR=2Chr
ESD=Ezra
SD=Ezra
NEH=Neh
NH=Neh
EST=Esth
ST=Esth
JB=Job
SAL=Ps
SL=Ps
PRO=Prov
PR=Prov
ECL=Eccl
CL=Eccl
CAN=Song
CN=Song
ISA=Isa
S=Isa
JER=Jer
JR=Jer
LAM=Lam
LM=Lam
EZE=Ezek
Z=Ezek
DAN=Dan
DN=Dan
OSE=Hos
JL=Joel
MS=Amos
ABD=Obad
BD=Obad
JON=Jonah
JN=Jonah
MIQ=Mic
MQ=Mic
NAH=Nah
HAB=Hab
HB=Hab
SOF=Zeph
SF=Zeph
G=Hag
ZAC=Zech
ZC=Zech
MAL=Mal
ML=Mal
MAT=Matt
MT=Matt
MAR=Mark
MR=Mark
LUC=Luke
LC=Luke
HEC=Acts
HC=Acts
ROM=Rom
RM=Rom
1COR=1Cor
2COR=2Cor
GÁL=Gal
GL=Gal
EFE=Eph
F=Eph
FIL=Phil
FL=Phil
COL=Col
1TES=1Thess
1TS=1Thess
2TES=2Thess
2TS=2Thess
1TIM=1Tim
1TM=1Tim
2TIM=2Tim
2TM=2Tim
TT=Titus
HEB=Heb
SAN=Jas
SN=Jas
1PED=1Pet
1PD=1Pet
2PED=2Pet
2PD=2Pet
1JUA=1John
1J=1John
2JUA=2John
2J=2John
3JUA=3John
3J=3John
JUD=Jude
JD=Jude
APO=Rev
P=Rev
